{
	"103002021_0": "\"She's gathered so much power.\"",
	"103002021_1": "\"Graaaarrr!\"",
	"103002021_2": "\"It's making its move!\"",
	"103002021_3": "\"W-We've gotta dodge!\"",
	"103002021_4": "\"Rrrrraaarrrrggggh!\"",
	"103002021_5": "\"It's too risky to attack it head-on.\"",
	"103002021_6": "\"Just how much strength does this thing have?!\"",
	"103002021_7": "\"We'll just need to take it out—\"",
	"103002021_8": "\"—before it takes us out\"",
	"103002021_9": "\"Wait!\"",
	"103002021_10": "\"Yaaaaaaah!\"\\n\"Graaaaaaah!\"",
	"103002021_11": "\"Grrowrrrrrrrr!\"",
	"103002021_12": "\"Waaaah!\"",
	"103002021_13": "\"Those defenses are impenetrable! We're not going to break through by striking at her like this!\"",
	"103002021_14": "\"Then we'll focus all the energy from our X-Drives into our Armed Gear until we break through the armor!\"",
	"103002021_15": "\"It puts us at risk, but it'll deliver a wallop of firepower all at once!\"",
	"103002021_16": "\"Plus, we can all focus our attacks together simultaneously!\"",
	"103002021_17": "\"Save the talking for later! We've got more and more coming!\"",
	"103002021_18": "\"Rrrrraaarrrrggggh!\"",
	"103002021_19": "\"Oh no you dooooon't!\"",
	"103002021_20": "\"Tachibana!\"",
	"103002021_21": "\"Nnngh! Quickly, while I'm holding her back.\"",
	"103002021_22": "\"Got it. Leave it to us!\"",
	"103002021_23": "\"I won't let you do this. We're going to stop you, and I'm going to make sure the others have the time to do it!\""
}